Author Topic: (Solved) Pamac unable to update or install any packages  (Read 753 times)

0 Members and 1 Guest are viewing this topic.

Offline ChristianMX

  • Neuling
  • *
  • Posts: 12
  • I'm new. Be nice!
  • Desktop: Flux version
  • Skill: Novice
(Solved) Pamac unable to update or install any packages
« on: 15. January 2016, 07:19:11 »
I keep getting an error saying "unable to lock database." What caused this and how do I fix it?
« Last Edit: 16. January 2016, 06:17:10 by ChristianMX »

Offline kouros17

  • Held Mitglied
  • *****
  • Posts: 531
  • Branch: Unstable
  • Desktop: Xfce (4.12.3)
  • GPU Card: AMD Radeon HD 8570 / R7 200 Series
  • GPU driver: Non-free (Catalyst)
  • Kernel: 4.6rc7 - x86_64
  • Skill: Intermediate
Re: Pamac unable to update or install any packages
« Reply #1 on: 15. January 2016, 07:42:27 »
Take a look here: https://manjaro.org/index.php?title=Pacman_troubleshooting

Open up the terminal and enter the following command:
Code: [Select]
sudo rm /var/lib/pacman/db.lck

Offline ChristianMX

  • Neuling
  • *
  • Posts: 12
  • I'm new. Be nice!
  • Desktop: Flux version
  • Skill: Novice
Re: Pamac unable to update or install any packages
« Reply #2 on: 16. January 2016, 06:16:37 »
Take a look here: https://manjaro.org/index.php?title=Pacman_troubleshooting

Open up the terminal and enter the following command:
Code: [Select]
sudo rm /var/lib/pacman/db.lck

Thank you so much!